diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_operwall.c ircby-0.5-RC3/modules/m_operwall.c
--- ircd-hybrid-7.0.1/modules/m_operwall.c	Fri May 24 19:34:21 2002
+++ ircby-0.5-RC3/modules/m_operwall.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_operwall.c,v 1.29 2002/05/24 23:34:21 androsyn Exp $
+ *  $Id: m_operwall.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -55,7 +55,7 @@
   mod_del_cmd(&operwall_msgtab);
 }
 
-const char *_version = "$Revision: 1.29 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 /*
  * mo_operwall - OPERWALL message handler
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_pass.c ircby-0.5-RC3/modules/m_pass.c
--- ircd-hybrid-7.0.1/modules/m_pass.c	Fri May 24 19:34:21 2002
+++ ircby-0.5-RC3/modules/m_pass.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_pass.c,v 1.23 2002/05/24 23:34:21 androsyn Exp $
+ *  $Id: m_pass.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -53,7 +53,7 @@
   mod_del_cmd(&pass_msgtab);
 }
 
-const char *_version = "$Revision: 1.23 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 /*
  * m_pass() - Added Sat, 4 March 1989
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_ping.c ircby-0.5-RC3/modules/m_ping.c
--- ircd-hybrid-7.0.1/modules/m_ping.c	Fri Oct 11 23:38:13 2002
+++ ircby-0.5-RC3/modules/m_ping.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_ping.c,v 1.32 2002/10/12 03:38:13 db Exp $
+ *  $Id: m_ping.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -57,7 +57,7 @@
   mod_del_cmd(&ping_msgtab);
 }
 
-const char *_version = "$Revision: 1.32 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 /*
 ** m_ping
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_pong.c ircby-0.5-RC3/modules/m_pong.c
--- ircd-hybrid-7.0.1/modules/m_pong.c	Thu Aug 15 10:15:32 2002
+++ ircby-0.5-RC3/modules/m_pong.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_pong.c,v 1.28 2002/08/15 14:15:32 db Exp $
+ *  $Id: m_pong.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -60,7 +60,7 @@
   mod_del_cmd(&pong_msgtab);
 }
 
-const char *_version = "$Revision: 1.28 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 static void ms_pong(struct Client *client_p,
                    struct Client *source_p,
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_post.c ircby-0.5-RC3/modules/m_post.c
--- ircd-hybrid-7.0.1/modules/m_post.c	Fri Feb 14 18:01:51 2003
+++ ircby-0.5-RC3/modules/m_post.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_post.c,v 1.14 2003/02/14 23:01:51 db Exp $
+ *  $Id: m_post.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -68,7 +68,7 @@
   mod_del_cmd(&put_msgtab);
 }
 
-const char *_version = "$Revision: 1.14 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 /*
 ** mr_dumb_proxy
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_rehash.c ircby-0.5-RC3/modules/m_rehash.c
--- ircd-hybrid-7.0.1/modules/m_rehash.c	Wed Oct 16 22:28:51 2002
+++ ircby-0.5-RC3/modules/m_rehash.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_rehash.c,v 1.42 2002/10/17 02:28:51 bill Exp $
+ *  $Id: m_rehash.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -60,7 +60,7 @@
   mod_del_cmd(&rehash_msgtab);
 }
 
-const char *_version = "$Revision: 1.42 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 /*
  * mo_rehash - REHASH message handler
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_restart.c ircby-0.5-RC3/modules/m_restart.c
--- ircd-hybrid-7.0.1/modules/m_restart.c	Fri May 24 19:34:22 2002
+++ ircby-0.5-RC3/modules/m_restart.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_restart.c,v 1.23 2002/05/24 23:34:22 androsyn Exp $
+ *  $Id: m_restart.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -57,7 +57,7 @@
   mod_del_cmd(&restart_msgtab);
 }
 
-const char *_version = "$Revision: 1.23 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 /*
  * mo_restart
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_resv.c ircby-0.5-RC3/modules/m_resv.c
--- ircd-hybrid-7.0.1/modules/m_resv.c	Sat Oct 25 22:08:15 2003
+++ ircby-0.5-RC3/modules/m_resv.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_resv.c,v 1.16.4.1 2003/10/26 02:08:15 db Exp $
+ *  $Id: m_resv.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -65,7 +65,7 @@
   mod_del_cmd(&unresv_msgtab);
 }
 
-const char *_version = "$Revision: 1.16.4.1 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 
 /*
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_set.c ircby-0.5-RC3/modules/m_set.c
--- ircd-hybrid-7.0.1/modules/m_set.c	Fri May 24 19:34:22 2002
+++ ircby-0.5-RC3/modules/m_set.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_set.c,v 1.45 2002/05/24 23:34:22 androsyn Exp $
+ *  $Id: m_set.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 /* rewritten by jdc */
@@ -64,7 +64,7 @@
   mod_del_cmd(&set_msgtab);
 }
 
-const char *_version = "$Revision: 1.45 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 /* Structure used for the SET table itself */
 struct SetStruct
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_stats.c ircby-0.5-RC3/modules/m_stats.c
--- ircd-hybrid-7.0.1/modules/m_stats.c	Sat Oct 25 22:08:16 2003
+++ ircby-0.5-RC3/modules/m_stats.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_stats.c,v 1.115.2.3 2003/10/26 02:08:16 db Exp $
+ *  $Id: m_stats.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -80,7 +80,7 @@
   mod_del_cmd(&stats_msgtab);
 }
 
-const char *_version = "$Revision: 1.115.2.3 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 
 const char* Lformat = ":%s %d %s %s %u %u %u %u %u :%u %u %s";
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_svinfo.c ircby-0.5-RC3/modules/m_svinfo.c
--- ircd-hybrid-7.0.1/modules/m_svinfo.c	Fri Feb 14 18:01:51 2003
+++ ircby-0.5-RC3/modules/m_svinfo.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_svinfo.c,v 1.36 2003/02/14 23:01:51 db Exp $
+ *  $Id: m_svinfo.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 #include "stdinc.h"
 #include "handlers.h"
@@ -56,7 +56,7 @@
   mod_del_cmd(&svinfo_msgtab);
 }
 
-const char *_version = "$Revision: 1.36 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 /*
  * ms_svinfo - SVINFO message handler
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_testline.c ircby-0.5-RC3/modules/m_testline.c
--- ircd-hybrid-7.0.1/modules/m_testline.c	Wed Sep 11 18:01:05 2002
+++ ircby-0.5-RC3/modules/m_testline.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_testline.c,v 1.26 2002/09/11 22:01:05 db Exp $
+ *  $Id: m_testline.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -59,7 +59,7 @@
   mod_del_cmd(&testline_msgtab);
 }
  
-const char *_version = "$Revision: 1.26 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 /*
  * mo_testline
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_time.c ircby-0.5-RC3/modules/m_time.c
--- ircd-hybrid-7.0.1/modules/m_time.c	Sat Jul 20 11:51:47 2002
+++ ircby-0.5-RC3/modules/m_time.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_time.c,v 1.26 2002/07/20 15:51:47 leeh Exp $
+ *  $Id: m_time.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -57,7 +57,7 @@
   mod_del_cmd(&time_msgtab);
 }
 
-const char *_version = "$Revision: 1.26 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 /*
  * m_time
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_topic.c ircby-0.5-RC3/modules/m_topic.c
--- ircd-hybrid-7.0.1/modules/m_topic.c	Mon Jun 10 21:39:38 2002
+++ ircby-0.5-RC3/modules/m_topic.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_topic.c,v 1.54 2002/06/11 01:39:38 androsyn Exp $
+ *  $Id: m_topic.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -62,7 +62,7 @@
   mod_del_cmd(&topic_msgtab);
 }
 
-const char *_version = "$Revision: 1.54 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 /*
  * m_topic
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_trace.c ircby-0.5-RC3/modules/m_trace.c
--- ircd-hybrid-7.0.1/modules/m_trace.c	Wed Sep  4 21:10:24 2002
+++ ircby-0.5-RC3/modules/m_trace.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_trace.c,v 1.51 2002/09/05 01:10:24 db Exp $
+ *  $Id: m_trace.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -68,7 +68,7 @@
   hook_del_event("doing_trace");
   mod_del_cmd(&trace_msgtab);
 }
-const char *_version = "$Revision: 1.51 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 static int report_this_status(struct Client *source_p, struct Client *target_p,int dow,
                               int link_u_p, int link_u_s);
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_unkline.c ircby-0.5-RC3/modules/m_unkline.c
--- ircd-hybrid-7.0.1/modules/m_unkline.c	Wed Mar 17 22:57:24 2004
+++ ircby-0.5-RC3/modules/m_unkline.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_unkline.c,v 1.51.2.3 2004/03/18 03:57:24 bill Exp $
+ *  $Id: m_unkline.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -75,7 +75,7 @@
   mod_del_cmd(&msgtabs[1]);
   mod_del_cmd(&msgtabs[2]);
 }
-const char *_version = "$Revision: 1.51.2.3 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 
 static int remove_tkline_match(char *,char *);
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_user.c ircby-0.5-RC3/modules/m_user.c
--- ircd-hybrid-7.0.1/modules/m_user.c	Fri May 24 19:34:23 2002
+++ ircby-0.5-RC3/modules/m_user.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_user.c,v 1.23 2002/05/24 23:34:23 androsyn Exp $
+ *  $Id: m_user.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -58,7 +58,7 @@
   mod_del_cmd(&user_msgtab);
 }
 
-const char *_version = "$Revision: 1.23 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 /*
 ** mr_user
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_userhost.c ircby-0.5-RC3/modules/m_userhost.c
--- ircd-hybrid-7.0.1/modules/m_userhost.c	Fri May 24 19:34:23 2002
+++ ircby-0.5-RC3/modules/m_userhost.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_userhost.c,v 1.37 2002/05/24 23:34:23 androsyn Exp $
+ *  $Id: m_userhost.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -57,7 +57,7 @@
   mod_del_cmd(&userhost_msgtab);
 }
 
-const char *_version = "$Revision: 1.37 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 /*
  * m_userhost added by Darren Reed 13/8/91 to aid clients and reduce
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_users.c ircby-0.5-RC3/modules/m_users.c
--- ircd-hybrid-7.0.1/modules/m_users.c	Fri May 24 19:34:23 2002
+++ ircby-0.5-RC3/modules/m_users.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_users.c,v 1.25 2002/05/24 23:34:23 androsyn Exp $
+ *  $Id: m_users.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -55,7 +55,7 @@
   mod_del_cmd(&users_msgtab);
 }
 
-const char *_version = "$Revision: 1.25 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 
 /*
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_version.c ircby-0.5-RC3/modules/m_version.c
--- ircd-hybrid-7.0.1/modules/m_version.c	Wed Jul 17 19:09:10 2002
+++ ircby-0.5-RC3/modules/m_version.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_version.c,v 1.39 2002/07/17 23:09:10 leeh Exp $
+ *  $Id: m_version.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include <stdinc.h>
@@ -59,7 +59,7 @@
   mod_del_cmd(&version_msgtab);
 }
 
-const char *_version = "$Revision: 1.39 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 /*
  * m_version - VERSION command handler
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_wallops.c ircby-0.5-RC3/modules/m_wallops.c
--- ircd-hybrid-7.0.1/modules/m_wallops.c	Thu Jan  9 01:20:07 2003
+++ ircby-0.5-RC3/modules/m_wallops.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_wallops.c,v 1.30 2003/01/09 06:20:07 db Exp $
+ *  $Id: m_wallops.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -56,7 +56,7 @@
   mod_del_cmd(&wallops_msgtab);
 }
  
-const char *_version = "$Revision: 1.30 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 /*
  * mo_wallops (write to *all* opers currently online)
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_who.c ircby-0.5-RC3/modules/m_who.c
--- ircd-hybrid-7.0.1/modules/m_who.c	Wed Mar 17 23:57:35 2004
+++ ircby-0.5-RC3/modules/m_who.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_who.c,v 1.67.2.1 2004/03/18 04:57:35 lusky Exp $
+ *  $Id: m_who.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 #include "stdinc.h"
 #include "tools.h"
@@ -61,7 +61,7 @@
 {
   mod_del_cmd(&who_msgtab);
 }
-const char *_version = "$Revision: 1.67.2.1 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 static void do_who_on_channel(struct Client *source_p,
 			      struct Channel *chptr, char *real_name,
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_whois.c ircby-0.5-RC3/modules/m_whois.c
--- ircd-hybrid-7.0.1/modules/m_whois.c	Sat Oct 25 22:08:16 2003
+++ ircby-0.5-RC3/modules/m_whois.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_whois.c,v 1.87.2.2 2003/10/26 02:08:16 db Exp $
+ *  $Id: m_whois.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -76,7 +76,7 @@
   mod_del_cmd(&whois_msgtab);
 }
 
-const char *_version = "$Revision: 1.87.2.2 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 /*
 ** m_whois
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_whowas.c ircby-0.5-RC3/modules/m_whowas.c
--- ircd-hybrid-7.0.1/modules/m_whowas.c	Fri Jan 17 08:00:51 2003
+++ ircby-0.5-RC3/modules/m_whowas.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_whowas.c,v 1.30 2003/01/17 13:00:51 db Exp $
+ *  $Id: m_whowas.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -61,7 +61,7 @@
 {
   mod_del_cmd(&whowas_msgtab);
 }
-const char *_version = "$Revision: 1.30 $";
+const char *_version = "$Revision: 1.1.1.1 $";
 #endif
 static int whowas_do(struct Client *client_p, struct Client *source_p,
                      int parc, char *parv[]);
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/modules/m_xline.c ircby-0.5-RC3/modules/m_xline.c
--- ircd-hybrid-7.0.1/modules/m_xline.c	Wed Mar 17 22:57:24 2004
+++ ircby-0.5-RC3/modules/m_xline.c	Thu Jun  3 13:21:51 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: m_xline.c,v 1.29.2.2 2004/03/18 03:57:24 bill Exp $
+ *  $Id: m_xline.c,v 1.2 2004/06/03 17:21:51 newiceman Exp $
  */
 
 #include "stdinc.h"
@@ -83,7 +83,7 @@
   mod_del_cmd(&xline_msgtab);
   mod_del_cmd(&unxline_msgtab);
 }
-const char *_version = "$Revision: 1.29.2.2 $";
+const char *_version = "$Revision: 1.2 $";
 #endif
 
 
@@ -348,7 +348,7 @@
     }
   }
 
-  if (nonwild < ConfigFileEntry.min_nonwildcard)
+  if (nonwild >= ConfigFileEntry.min_nonwildcard)
     return 1;
   else
     return 0;
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/servlink/README ircby-0.5-RC3/servlink/README
--- ircd-hybrid-7.0.1/servlink/README	Sun May 27 15:57:22 2001
+++ ircby-0.5-RC3/servlink/README	Tue Mar 30 11:04:25 2004
@@ -1,5 +1,5 @@
 Servlink protocol documentation.
-$Id: README,v 1.4 2001/05/27 19:57:22 davidt Exp $
+$Id: README,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
 --------------
 
 After negotiating an incoming/outgoing server connection, the ircd will
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/servlink/TODO ircby-0.5-RC3/servlink/TODO
--- ircd-hybrid-7.0.1/servlink/TODO	Sun May 27 15:57:23 2001
+++ ircby-0.5-RC3/servlink/TODO	Tue Mar 30 11:04:25 2004
@@ -1,5 +1,5 @@
 Servlink todo list
-$Id: TODO,v 1.5 2001/05/27 19:57:23 davidt Exp $
+$Id: TODO,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
 ------------------
 
 Fix any bugs that come up
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/servlink/control.c ircby-0.5-RC3/servlink/control.c
--- ircd-hybrid-7.0.1/servlink/control.c	Sat May 31 03:30:32 2003
+++ ircby-0.5-RC3/servlink/control.c	Tue Mar 30 11:04:25 2004
@@ -15,7 +15,7 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- *   $Id: control.c,v 1.4.4.1 2003/05/31 07:30:32 lusky Exp $
+ *   $Id: control.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "setup.h"                                                   
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/servlink/control.h ircby-0.5-RC3/servlink/control.h
--- ircd-hybrid-7.0.1/servlink/control.h	Sat May 26 19:56:46 2001
+++ ircby-0.5-RC3/servlink/control.h	Tue Mar 30 11:04:25 2004
@@ -15,7 +15,7 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- *   $Id: control.h,v 1.4 2001/05/26 23:56:46 davidt Exp $
+ *   $Id: control.h,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #ifndef INCLUDED_servlink_control_h
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/servlink/io.c ircby-0.5-RC3/servlink/io.c
--- ircd-hybrid-7.0.1/servlink/io.c	Thu Oct  4 17:22:10 2001
+++ ircby-0.5-RC3/servlink/io.c	Tue Mar 30 11:04:25 2004
@@ -15,7 +15,7 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- *   $Id: io.c,v 1.28 2001/10/04 21:22:10 androsyn Exp $
+ *   $Id: io.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "setup.h"
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/servlink/io.h ircby-0.5-RC3/servlink/io.h
--- ircd-hybrid-7.0.1/servlink/io.h	Thu Oct  4 17:22:10 2001
+++ ircby-0.5-RC3/servlink/io.h	Tue Mar 30 11:04:25 2004
@@ -15,7 +15,7 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- *   $Id: io.h,v 1.9 2001/10/04 21:22:10 androsyn Exp $
+ *   $Id: io.h,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #ifndef INCLUDED_servlink_io_h
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/servlink/servlink.c ircby-0.5-RC3/servlink/servlink.c
--- ircd-hybrid-7.0.1/servlink/servlink.c	Thu May 29 01:13:24 2003
+++ ircby-0.5-RC3/servlink/servlink.c	Tue Mar 30 11:04:25 2004
@@ -15,7 +15,7 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- *   $Id: servlink.c,v 1.24.2.1 2003/05/29 05:13:24 lusky Exp $
+ *   $Id: servlink.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "setup.h"                                                   
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/servlink/servlink.h ircby-0.5-RC3/servlink/servlink.h
--- ircd-hybrid-7.0.1/servlink/servlink.h	Sun Nov 24 03:27:14 2002
+++ ircby-0.5-RC3/servlink/servlink.h	Tue Mar 30 11:04:25 2004
@@ -15,7 +15,7 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- *   $Id: servlink.h,v 1.21 2002/11/24 08:27:14 jmallett Exp $
+ *   $Id: servlink.h,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #ifndef INCLUDED_servlink_servlink_h
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/src/adns.c ircby-0.5-RC3/src/adns.c
--- ircd-hybrid-7.0.1/src/adns.c	Sat Oct 25 22:08:20 2003
+++ ircby-0.5-RC3/src/adns.c	Tue Mar 30 11:04:25 2004
@@ -20,7 +20,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: adns.c,v 7.48.2.2 2003/10/26 02:08:20 db Exp $
+ *  $Id: adns.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/src/balloc.c ircby-0.5-RC3/src/balloc.c
--- ircd-hybrid-7.0.1/src/balloc.c	Fri Jan 17 08:00:52 2003
+++ ircby-0.5-RC3/src/balloc.c	Tue Mar 30 11:04:25 2004
@@ -25,7 +25,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: balloc.c,v 7.41 2003/01/17 13:00:52 db Exp $
+ *  $Id: balloc.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 /* 
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/src/channel.c ircby-0.5-RC3/src/channel.c
--- ircd-hybrid-7.0.1/src/channel.c	Sat Oct 25 22:08:20 2003
+++ ircby-0.5-RC3/src/channel.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: channel.c,v 7.355.2.2 2003/10/26 02:08:20 db Exp $
+ *  $Id: channel.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/src/channel_mode.c ircby-0.5-RC3/src/channel_mode.c
--- ircd-hybrid-7.0.1/src/channel_mode.c	Wed Mar 17 22:57:26 2004
+++ ircby-0.5-RC3/src/channel_mode.c	Thu Jun  3 13:21:51 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: channel_mode.c,v 7.71.2.4 2004/03/18 03:57:26 bill Exp $
+ *  $Id: channel_mode.c,v 1.2 2004/06/03 17:21:51 newiceman Exp $
  */
 
 #include "stdinc.h"
@@ -1642,7 +1642,7 @@
 
   if (MyClient(source_p) && (++mode_limit > MAXMODEPARAMS))
     return;
-/*
+/* uncommented -newiceman */
   if (
 #ifndef REQUIRE_OANDV
       t_op ||
@@ -1653,7 +1653,7 @@
       (dir == MODE_ADD && t_voice) ||
       (dir == MODE_DEL && !t_voice))
     return;
-*/
+
   if (dir == MODE_ADD)
   {
     mode_changes[mode_count].letter = c;
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/src/class.c ircby-0.5-RC3/src/class.c
--- ircd-hybrid-7.0.1/src/class.c	Thu Sep  5 10:06:16 2002
+++ ircby-0.5-RC3/src/class.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: class.c,v 7.37 2002/09/05 14:06:16 db Exp $
+ *  $Id: class.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/src/client.c ircby-0.5-RC3/src/client.c
--- ircd-hybrid-7.0.1/src/client.c	Sat Oct 25 22:08:21 2003
+++ ircby-0.5-RC3/src/client.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: client.c,v 7.331.2.2 2003/10/26 02:08:21 db Exp $
+ *  $Id: client.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 #include "stdinc.h"
 #include "config.h"
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/src/crypt.c ircby-0.5-RC3/src/crypt.c
--- ircd-hybrid-7.0.1/src/crypt.c	Fri May 24 19:34:46 2002
+++ ircby-0.5-RC3/src/crypt.c	Tue Mar 30 11:04:25 2004
@@ -9,7 +9,7 @@
  *  this stuff is worth it, you can buy me a beer in return.  Poul-Henning Kamp
  *  ----------------------------------------------------------------------------
  *  
- *  $Id: crypt.c,v 7.4 2002/05/24 23:34:46 androsyn Exp $
+ *  $Id: crypt.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/src/csvlib.c ircby-0.5-RC3/src/csvlib.c
--- ircd-hybrid-7.0.1/src/csvlib.c	Wed Mar 17 22:57:27 2004
+++ ircby-0.5-RC3/src/csvlib.c	Tue Mar 30 11:04:25 2004
@@ -6,7 +6,7 @@
  *  Use it anywhere you like, if you like it buy us a beer.
  *  If it's broken, don't bother us with the lawyers.
  *
- *  $Id: csvlib.c,v 7.31.2.2 2004/03/18 03:57:27 bill Exp $
+ *  $Id: csvlib.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/src/descrip.mms ircby-0.5-RC3/src/descrip.mms
--- ircd-hybrid-7.0.1/src/descrip.mms	Thu May 23 18:20:15 2002
+++ ircby-0.5-RC3/src/descrip.mms	Tue Mar 30 11:04:25 2004
@@ -1,6 +1,6 @@
 # MMS/MMK Makefile for OpenVMS
 # Copyright (c) 2001 Edward Brocklesby
-# $Id: descrip.mms,v 7.10 2002/05/23 22:20:15 leeh Exp $
+# $Id: descrip.mms,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
 
 CC=	CC
 CFLAGS=/INCLUDE_DIRECTORY=([-.INCLUDE],[-.ADNS])/STANDARD=ISOC94/NOWARN -
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/src/dynlink.c ircby-0.5-RC3/src/dynlink.c
--- ircd-hybrid-7.0.1/src/dynlink.c	Tue Dec  3 21:42:21 2002
+++ ircby-0.5-RC3/src/dynlink.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- * $Id: dynlink.c,v 7.4 2002/12/04 02:42:21 jmallett Exp $
+ * $Id: dynlink.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  *
  */
 #include "stdinc.h"
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/src/event.c ircby-0.5-RC3/src/event.c
--- ircd-hybrid-7.0.1/src/event.c	Thu Apr 10 23:41:42 2003
+++ ircby-0.5-RC3/src/event.c	Tue Mar 30 11:04:25 2004
@@ -38,7 +38,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: event.c,v 7.29.2.1 2003/04/11 03:41:42 lusky Exp $
+ *  $Id: event.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 /*
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/src/fdlist.c ircby-0.5-RC3/src/fdlist.c
--- ircd-hybrid-7.0.1/src/fdlist.c	Sat Jun 15 03:19:56 2002
+++ ircby-0.5-RC3/src/fdlist.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: fdlist.c,v 7.31 2002/06/15 07:19:56 androsyn Exp $
+ *  $Id: fdlist.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 #include "stdinc.h"
 #include "config.h"  /* option settings */
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/src/fileio.c ircby-0.5-RC3/src/fileio.c
--- ircd-hybrid-7.0.1/src/fileio.c	Thu May 29 01:13:26 2003
+++ ircby-0.5-RC3/src/fileio.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: fileio.c,v 7.24.2.1 2003/05/29 05:13:26 lusky Exp $
+ *  $Id: fileio.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 #include "stdinc.h"
 #include "config.h"
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/src/getopt.c ircby-0.5-RC3/src/getopt.c
--- ircd-hybrid-7.0.1/src/getopt.c	Fri May 24 19:34:46 2002
+++ ircby-0.5-RC3/src/getopt.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: getopt.c,v 7.14 2002/05/24 23:34:46 androsyn Exp $
+ *  $Id: getopt.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/src/hash.c ircby-0.5-RC3/src/hash.c
--- ircd-hybrid-7.0.1/src/hash.c	Wed Mar 17 22:57:27 2004
+++ ircby-0.5-RC3/src/hash.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: hash.c,v 7.47.2.2 2004/03/18 03:57:27 bill Exp $
+ *  $Id: hash.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
@@ -135,7 +135,7 @@
 
   while (*name)
     {
-      h = (h << 4) - (h + (unsigned char)ToLower(*name++));
+      h = (h << 4) - (h + csim((unsigned char)ToLower(*name++)));
     }
 
   return(h & (U_MAX - 1));
@@ -174,7 +174,7 @@
 
   while (*name && --i)
     {
-      h = (h << 4) - (h + (unsigned char)ToLower(*name++));
+      h = (h << 4) - (h + csim((unsigned char)ToLower(*name++)));
     }
 
   return (h & (CH_MAX - 1));
@@ -195,7 +195,7 @@
 
   while (*name && --i)
   {
-    h = (h << 4) - (h + (unsigned char)ToLower(*name++));
+    h = (h << 4) - (h + csim((unsigned char)ToLower(*name++)));
   }
 
   return (h & (R_MAX -1));
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/src/hook.c ircby-0.5-RC3/src/hook.c
--- ircd-hybrid-7.0.1/src/hook.c	Wed Oct 30 22:12:30 2002
+++ ircby-0.5-RC3/src/hook.c	Mon Apr 19 13:37:12 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: hook.c,v 7.19 2002/10/31 03:12:30 wiz Exp $
+ *  $Id: hook.c,v 1.2 2004/04/19 17:37:12 newiceman Exp $
  */
 
 /* hooks are used by modules to hook into events called by other parts of
@@ -39,9 +39,10 @@
 init_hooks(void)
 {
 	memset(&hooks, 0, sizeof(hooks));
+	hook_add_event("iorecv");
+	hook_add_event("flushlinebuf");
 #ifndef NDEBUG
-        hook_add_event("iosend");
-        hook_add_event("iorecv");
+        hook_add_event("iosend");        
         hook_add_event("iorecvctrl");
 #endif
 	hook_add_event("burst_channel");
